{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqry9106903.shtml",
  "url_hash": "671a21874bf4457f",
  "title": "6月22日周末要闻：美伊谈判暂停 伊朗指责特朗普 油价上涨",
  "content": "上周国际市场回顾\n全球股市强势收官，但整体情绪谨慎\n欧洲股市因伊朗推迟谈判下跌 诺和诺德股价逆势大涨\n宏观\n美伊开启和平谈判 特朗普扬言将打击伊朗 美股股指期货下跌\n霍尔木兹海峡紧张局势持续，\n油价飙升\n、标普500股指期货下挫\n特朗普言论\n令伊美未来的谈判走向仍不明朗\n黎真主党领导人：将对以色列的任何侵犯行为作出回应\n消息人士：伊朗方面并未离场，伊美之间的谈判仍在继续\n伊朗谈判团队成员称伊石油制裁豁免草案已敲定\n抗议特朗普威胁言论 伊朗代表团离开谈判地点\n真主党领导人明确拒绝以色列在黎巴嫩境内设立任何安全区\n伊朗议长称不会把美国的威胁当回事\n伊朗抗议特朗普近期发出的威胁 并正在考量应对举措\n伊朗：若以色列不从黎巴嫩撤军，将终止与美国的谈判\n以军总参谋长：在黎巴嫩军事行动仍在继续\n以总理称以军将根据需要继续驻留黎巴嫩南部\n美伊首轮谈判结束后 伊朗与卡塔尔进行双边会谈\n伊美谈判第一轮已结束 未讨论伊朗核计划问题\n美国与伊朗在瑞士开始就永久和平协议进行谈判\n欧洲持续热浪，气温逼近40摄氏度\n英国首相斯塔默拟于周一辞职，并规划有序卸任安排\n公司\n万亿美元存储巨头美光科技，下周发布财报\n马斯克猛赚7800亿元，进账“一个比尔·盖茨”\n可口可乐聘请重组专家协助Costa咖啡架构重组和运营优化\n雷朋继承人争夺家族巨额财富的斗争持续升级\n评论\n特朗普称斯塔默将会辞去英国首相职务\n美国和伊朗准备在瑞士启动关于长期停火的谈判\n印度谋求在美印贸易协定中获取竞争优势\n股票投资者正面临气候风险\n澳大利亚延长燃油消费税减免政策，缓解居民生活成本压力\n民调：美国民众相信人人皆可实现美国梦的信念正在消退\n英国国王个人纳税账单将首次对外公开\n特朗普：霍尔木兹海峡将不征收任何通行费\nMACD金叉信号形成，这些股涨势不错！\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：李桐",
  "author": "李桐",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T06:35:39+08:00",
  "publish_time_raw": "2026-06-22T06:35:39+08:00",
  "extracted_at": "2026-06-22T08:09:05.380607",
  "images": [
    "https://n.sinaimg.cn/finance/transform/20151229/HltM-fxmykrf2567298.png",
    "https://n.sinaimg.cn/finance/d3f34f8d/20240626/fireicon.png",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqry9106903%26sinaglobal%3D183.144.80.248_1782086381.445550&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=31c2b4f9347e2d0ceab7d85fb24e3bd2"
  ],
  "word_count": 691
}